Subject: rx.h missing ?
From: [email-masked] (malcolm)

17 Dec 1997 15:42:19 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I tried to build some code that uses regex.h, but regex.h includes rx.h
(and nothing else) which does not seem to be part of the cdk. Do I have
to down load the sources to get this, or is there another solution? Why
not use the GNU standard regex.h? (Just curious about how regex works
internally.)

tia
malcolm

--
---------------------------------------------------------------
Malcolm Melville                       email: [email-masked]
Enterprise Melville Limited            Tel:   +44 1435 869911
Network and Aviation Consultancy       Fax:   +44 1435 869912
---------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".